こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

sonic stage (version4.2)が使えない。

sonic stage (version4.2)をwalkmanの付属CDからインストールしましたが使えない状況です。

sonic stage を開こうとするとOpenMG Secure Moduleが取得できないとのことでエラーが出てしまいます。

対応の方法教えて下さい。よろしくお願い致します。

投稿日時 - 2007-04-24 14:20:02

QNo.2946618

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(3)

ANo.3

OpenMG Secure Moduleは削除できましたか?
私の場合、これが削除できずに、結局リカバリしたことがあります。

投稿日時 - 2007-04-24 20:55:09

補足

ご回答ありがとうございます。

プログラムの追加と削除OpenMG Secure Modulegはありませんでした。

付け加えてなぜかsonic stageもアンインストールできなくなりました。

やはりリカバリをしたほうがよいのですかね?

投稿日時 - 2007-04-24 23:45:59

そうですか。

私は、プログラムの追加と削除にOpenMG Secure Module4.7.00と
OpenMG Limited Patch 4.7-07-14-05-01
があります。
異常なく動作しています。

上記の不具合か壊れているかですかね。
一度、きれいに削除して再度インストールできれば良いのですが。
http://www.sony.jp/support/p-audio/contents/download/om_31.html

投稿日時 - 2007-04-24 18:58:10

補足

ご回答ありがとうございます。

プログラムの追加と削除OpenMG Secure Modulegはありませんでした。

付け加えてなぜかsonic stageもアンインストールできなくなりました。

一度PC自体のリカバリを考えたいと思います。

投稿日時 - 2007-04-24 23:41:53

Ver4.2を一旦アンインストールして、最新のver4.3にしてみたらいかがでしょう。

(ver4.3入手)
http://www.mora.jp/help/player.html
(参考)
http://pcsoft.okwave.jp/qa2925772.html

投稿日時 - 2007-04-24 16:19:26

補足

ご回答ありがとうございます。

早速試してみましたが、

中断 sonic stage 4.3のインストールを中断しました。

と表示されインストールは出来ませんでした。

対処方ご存知であればご指導願います。

投稿日時 - 2007-04-24 16:42:12

あなたにオススメの質問